ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a976390a-3a50-11ed-ba88-005056a5c4e8"
    Код: "000003479"
    UIDСценария: "34fb90ef-3a4e-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Подключить обмен УНФ с Розницей 3.0 Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Подключить обмен УНФ с Розницей 3.0"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

